@media(max-width:550px){
	body:before {
    content: ' ';
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url('/cloud/lqBpiKpkljSRnimnpjkoiq/contactBG.jpg') center 0 no-repeat !important;
    background-size: cover;
  }
}


#siteblocks-setting-wrap-skputfeLvCNy > DIV > DIV > DIV {
	border-bottom-style:none !important;
}
.sitewidget-advancedSlider .ls-l.asl-txt span {
    line-height: 1.2em !important;
}
#sitewidget-advancedSlider-20260201101020-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > SPAN > SPAN {
	line-height:32px !important;
}


#video_box > DIV > A {
	border-radius:20px !important;
}


#siteblocks-setting-wrap-hCpkEgADKrcI > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}


#location_sZfFOVUtQRjy > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}


#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
.block25924 #certify {
    margin: 0px auto 0;
}


@media screen and (max-width:500px) {
	#component_irAkZVYgfDGS > DIV > DIV > DIV > A {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_pyUFZBYqpicS > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_irAkZVYgfDGS > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}
.block_26224 .front {
    box-shadow: 1px 6px 10px 0.7px rgb(122 119 119 / 20%);
}
.block_26224 .imgBoxT {
    height: 60px;
    width: 60px;
}

#location_AZpkjMvaGQEn > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_AZpkjMvaGQEn > DIV > DIV:nth-child(2) > DIV > DIV > UL {
	display:none !important;
}
#location_AZpkjMvaGQEn > DIV {
	padding-bottom:0px !important;
	padding-top:0px !important;
}


#location_nrpujYmDBhNn > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_nrpujYmDBhNn > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}